Please Note: We are no longer using forums to facilitate standard support. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Database errors and other issues on upgrade to

  1. I upgraded WordPress to v 3.3.1 and then upgraded Gravity forms from version 1.4.5 to

    When I upgraded I got errors about mutiple tables already existing.. ie

    WordPress database error: [Table 'wp_rg_form_meta' already exists]
    CREATE TABLE wp_rg_form_meta ( form_id mediumint(8) unsigned not null, display_meta longtext, entries_grid_meta longtext, PRIMARY KEY (form_id) ) DEFAULT CHARACTER SET utf8M

    I noticed my forms were now reporting zero entries which was incorrect and new submissions did not appear to be sent either.

    I reuploaded the files for Gravity Forms 1.4.5 and everything works ok again, but attempting another upgrade results in the same issues.

    I read through the other support tickets for similar issues, but have not found a solution so far. Many thanks for any help you can give.

    Posted 3 years ago on Wednesday February 22, 2012 | Permalink
  2. ClickOptimize

    I have been experiencing the same issue when updating to Gravity Forms, but the forms still seem to function properly.

    Posted 3 years ago on Wednesday February 22, 2012 | Permalink


Support Tickets

Open A New Support Ticket
 Open A New Priority Support Ticket *

* Developer license holders only